
body {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 100%; padding-right: 0px; padding-top: 0px;
    background: url('../img/GetWhiteLabelFile17061.png') no-repeat 50% 0px; 
    }

#fs-wrap { height:100%;background-image:url('../img/tallgreyside.png'); background-repeat:repeat-x repeat-y; }

.welcome {color:#ffffff; padding-top:3px;
        font-size:9pt;font-weight:normal; height:40px; 
        padding-left:25px; font-family:verdana,tahoma,arial;}
        
.bottompannel {height:220px; background-image:url('../img/bottomslice-1x233.jpg'); background-repeat:repeat-x;} 

.backgroundbox {width:262px;
                background-image:url('../img/newbox-262x174.png'); 
                background-position:0px 17px; 
                background-repeat:no-repeat;} 

#leftbox {padding-top:17px;padding-left:15px;}

.orangeheading {color:#BA4604;font-weight:bold; font-size:11pt;font-family:verdana,tahoma,arial;margin-bottom:4px;}
.clickhere {color:#BA4604;font-weight:bold;}
.leftboxtext {width:340px;font-family:verdana;font-size:8pt;line-height:11pt;}


.snapshotbox {margin-left:30px;
              text-align:center;
              color:#ffffff;
              font-family:verdana;
              font-size:7pt;
              font-weight:bold;
              background: url('../img/orangebox-190x24.png') no-repeat 50% 0px; 
              width:195px; 
              height:24px;
              padding-top:6px;
              cursor:hand;
             }

.copyright {color:#000000; font-family:verdana; font-size:7pt; padding-top:4px; font-weight:normal;}

.whiteboxheading {color:#69699E; 
                  font-weight:bold;
                  font-size:11pt;
                  font-family:verdana,tahoma,arial;
                  margin-bottom:9px;
                  margin-top:30px; 
                  margin-left:25px;
                 }
                  
.orangebox {height:84px;
			color:#BA4604; 
            font-family:verdana;
            font-size:8pt;
            line-height:11pt;
            margin-left:28px;
			margin-right:10px;
           }
a.imglink { color:#4d4d4d;
          text-decoration:none;
}
a.imglink:hover {color:#BA4604; 
                 text-decoration:underline;
}